RubyGems Navigation menu

jscrambler 1.0.1

JScrambler helps you keep your applications safe and less vulnerable to fraud or any other attacks.

Versions:

  1. 1.0.1 - September 03, 2015 (17 KB)
  2. 1.0.0 - March 13, 2015 (17 KB)
Show all versions (3 total)

Runtime Dependencies (6):

  • faraday ~> 0.9
  • faraday_middleware ~> 0.9
  • json ~> 1.8
  • rake ~> 10.3
  • rspec ~> 3.1
  • rubyzip ~> 1.1
  • Development Dependencies (1):

    Owners:

    Authors:

    • José P. Airosa

    SHA 256 checksum:

    9c1ffa81427b09ed98088580c82bafd06a50ffcebe6913bc8beb6775c760ac15

    Total downloads 3,216

    For this version 1,630

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: